

.angkor{
    background-image: url("https://gozarla.com/golf/cambodia/rep/images/angkor/0.jpg");
}
.phokeethra{
    background-image: url("https://gozarla.com/golf/cambodia/rep/images/phokeethra/0.jpg");
}

.vattanac{
    background-image: url("https://gozarla.com/golf/cambodia/pnh/images/vattanac/0.jpg");
}
.gardencity{
    background-image: url("https://gozarla.com/golf/cambodia/pnh/images/gardencity/0.jpg");
}




.rephero{
    background-image: url("images/repheroimage.jpg");
}

.pnhhero{
    background-image: url("images/pnhheroimage.jpg");
}

.cambodiahero{
    background-image: url("images/cambodiaheroimage.jpg");
}



.picture{
    background-image: url("images/infomation.jpg");
  }

  @media (min-width: 835px){
    .col2-img{
        background-image: url(images/booking.jpg);
    }
    }

@media (max-width: 834px){
  .whereback{
    background-image: url("images/infomation.jpg");
    }
  }